Subject: Addressbook "BUG" Detected

From: "Sherry H. Lake" <[email-masked]>
Date: Mon, 8 May 1995 10:07:10 -0400 (EDT)

One of our users gets "bug detected in pine" when trying to edit a 
certain field (Fullname) in his address book.  I asked him to send 
(e-mail) me a copy of of the addressbook.  I received the following 
addressbook (via mail) from him.  

I saved the addressbook as a "new addressbook", added the new addressbook
filename to my addressbook list, started pine, went into Addressbook and
tried to change the Fullname of the 2nd entry.  I too get the "BUG
detected" in pine. 

----
Sherry H. Lake			[email-masked]
Electronic Mail Consultant
George Mason University
------------------------------------------------------------------------
> Trying to change second address fullname from "Marquina, Cindy" to 
> "chipmunk".  Here's my addressbook.

mandy	Fontenot,Amanda	[email-masked]
chipmunk	Marquina, Cindy	[email-masked]
TYGRR	TYGRR	[email-masked]
katawaba	Vaughan, Katawaba	[email-masked]